Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 02:29:09 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi
How many times now I write to u and no any response.
Just u sent email that u will contact me and u will solve this issue.
This is the last time i will write to u , if no any response and if u don’t send the courier to pick up the return items refund me cash as I paid asap I will take a legal action according that.

Order # 1713516665
- Tax Invoice No. 88880001010220230206

I received my order by Thursday night 16-02-2023 and I want return 3 items because of the size.
The items are ; 

* 164959763  Solid Joggers with Drawstring Closure and Pockets
Color: Green Size: XXL
  
* 164959779  Solid Joggers with Drawstring Closure and Pockets
Color: Blue Size: XXL

* 165012929 Lola Bunny Print Short Sleeves shirt and Pyjama Set
Color: Multicolour Size: XXL
￼￼ https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5770417